/* #region all*/

/* #endregion */
/* #region partie-Mobile */
@media screen and (min-width: 320px){
    body {
        background-color:#fafafa;
        font-family: Arial, Helvetica, sans-serif;
    }
    
    .searchbar{
        display: flex;
        justify-content: center;
        
        
        
    }
    .searchbar input,
    .searchbar{
        width: 100%;
        height: 3em;
       position: relative; top:40px;
        
    }
    .searchbar ::placeholder {
        font-size:1.5em;
        font-family: Arial, Helvetica, sans-serif ;
        padding-left: 25px;
    }
    .search-icon{
        position: relative; top:40px; left: 4px;
        font-size: 20px;
        
    }
    .logo{
        position: absolute; top:10px;

    }
    
}
.paniers{
    display: flex;
    justify-content: flex-end;
    position: relative; bottom: 50px;
    font-size: 35px;
    border: 10em;
    border-radius: 10px;
}

nav .paniers a {
    color: black;
}

.links {
    list-style-type: none;
    margin-top: 50px;
    margin-left: -40px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1.5em;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    border-style: solid; 
    border-width: 1px;
    border-radius: 10px;
    max-width: 200px;
    box-shadow: 5px 5px 5px grey;
}

nav .links li a {
    font-weight: bold;
    color: #222222;
    text-decoration: none;
}
.row { 
    display: flex;
    flex-direction: column;
    align-items: center;

}
.card1 {
    background-color: #8a3e89;
    margin-bottom: 60px;
    max-width: 450px;
    max-height: 450px;
    border-style: solid;
    border-radius: 5px;
    border-width: 2px;
    box-shadow: 5px 5px 5px #886e87;
}
.image-phone{
        position: relative; bottom: 30px; left: 5px;
}
.model{
    font-size: 1.5em;
    color: #dda4dc;
    display: flex;
    justify-content: center;
    font-weight: bold;
}

.new {
    border-style: solid;
    border-radius: 20px;
    border-width: 2px;
    font-size: 1.4em;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    position: relative; left:42%; top: 90px;
    background-color:green;
}
.price{
    font-size: 1.6em;
    position: relative; left:68%; top:40px;
}
.screen{
    font-size: 1.4em;
    position: relative; bottom: 25px;
}
.camera-resolution{
    font-size: 1.4em;
    position: relative; bottom: 20px;
}
.storage{
    font-size: 1.4em;
    position: relative; bottom: 20px;
}
.ram{
    font-size: 1.4em;
    position: relative; bottom: 25px;
}
.battery-capacity{
    font-size: 1.4em;
    position: relative; bottom: 25px;
}
.reseau{
    font-size: 1.4em;
    position: relative; bottom: 20px;
}
.buy-now {
    background-color: rgba(243, 247, 7, 0.877);
    font-size: 1.2em;
    border-radius: 10px;
    position: relative; left: 25%; bottom: 10px;
    box-shadow: 2px 2px 2px rgb(194, 194, 107);
}

.card2{
    margin-bottom: 50px;
    border-style: solid;
    border-radius: 5px;
    border-width: 2px;
}
.card3{
    margin-bottom: 50px;
    border-style: solid;
    border-radius: 5px;
    border-width: 2px;
}
.card4{
    margin-bottom: 50px;
    border-style: solid;
    border-radius: 5px;
    border-width: 2px;
}

/* #endregion */
/* #region partie-Ordi */
@media screen and (min-width: 992px){

}
/* #endregion */